@charset "utf-8";
/* CSS Document */

div.blueSlop004{
	overflow: hidden;}
div.blueSlop004 span.left, div.blueSlop004 span.right, div.blueSlop004 span.middle{
border:none 0px;
margin:0px;
padding:0px;
display:block;
vertical-align:bottom;
float:left;
height:33px;
line-height:33px;}
div.blueSlop004 span.left{
background-image: url(images/heading/19/left.png);
background-repeat:no-repeat;width:38px;}
div.blueSlop004 span.right{
background-image: url(images/heading/19/right.png);
background-repeat:no-repeat;width:42px;}
div.blueSlop004 span.middle{
background-image: url(images/heading/19/middle.png);
background-repeat: repeat-x;
	font-size: 18px;
	font-weight: 900;
	color: #000000;
}

